@media DISABLED {
/*Grey : */
/*BanneryBG*/ background: #383838; 
/*MenuText*/ color: #C0C0C0; 
/*MenuCurrentBG*/ background: #000000;
/*MenuCurrentText*/ color: #fff;
/*SidebarCurrentBG*/ background: #282828;

/*Blue: */
/*BanneryBG*/ background: #0000CC;
/*MenuText*/ color: #C0C0C0;
/*MenuCurrentBG*/ background: #003366;
/*MenuCurrentText*/ color: #fff;
/*SidebarCurrentBG*/ background: #000099;
}

body {
margin: 0;
padding : 0;
background: #ccc url(images/bg.jpg) center repeat;
color: #555;
}
			/*WRAP*/
#container {
width: 760px;
margin-left: auto;
margin-right: auto;
padding: 0;
font: 76% "Trebuchet MS","lucida sans", tahoma, sans-serif;
line-height: 1.8em;
background: transparent;
color: #666;
}
			/*TOP BANNER*/
#banner {
padding: 0;
margin-bottom: 0;
height: 120px;
border-top:3px solid #fff;
border-bottom:3px solid #fff;
/*BanneryBG*/ background: #383838; 
color: #fff;
}

#banner .name1{
padding-right : 10px;
font-weight: normal;
font-size: 30px;
letter-spacing: 3px;
background : inherit;
color :  #fff;
}

#banner .name2 {
font-weight: bold;
font-size: 100%;
letter-spacing: 3px;
background : inherit;
color :  #D0D0D0;
}

#banner p.slogan {
text-align: right;
font-style: italic;
margin: 35px 30px 0 50px;
letter-spacing: 3px;
}

			/*TOP NAVIGATION*/
#navbar ul {
float:left;
width:100%;
padding:0;
margin:0;
list-style-type:none;
font-size: 130%;
text-align: center;
border-bottom:0px solid #fff;
/*BanneryBG*/ background: #383838; 
color: #000;
}
#navbar a {
float:left;
width:6em;
height:30px;
padding-top: 5px;
text-decoration:none;
/*MenuText*/ color: #C0C0C0; 
/*BanneryBG*/ background: #383838; 
border-right:1px solid #fff;
}
#navbar a:hover {
/*BanneryBG*/ background: #383838; 
color: #fff;
}

#navbar a.current {
	/*MenuCurrentBG*/ background: #000000;
	/*MenuCurrentText*/ color: #fff;
}
#navbar a.current:hover {
	/*MenuCurrentBG*/ background: #000000;
	/*MenuCurrentText*/ color: #fff;
}



#navbar li {
display:inline;
}
			/*MAIN CONTENT*/
#content {
padding: 1em;
margin-left: 50px;
margin-right: 140px;
}
			/*SIDEBAR*/
#sidebar {
float: right;
width: 100px;
margin: 0;
padding: 0 1em 0 1em;
}
			/*SIDE MENU*/
#sidebar ul {
list-style: none;
margin: 0 0 20px 0;
padding: 0;
text-align: center;
}
#sidebar ul li { 
display: inline;
padding: 0;
margin: 0;
}
#sidebar ul li a {
display: block;
color: #C8C8C8;
/*BanneryBG*/ background: #383838; 
text-decoration: none;
margin: 0;
padding: 5px 3px 5px 3px;
border-bottom: 1px solid #C0C0C0;
}
#sidebar ul li a:hover {
text-decoration: none;
/*BanneryBG*/ background: #383838; 
color: #fff;
}
#sidebar a.current {
	/*SidebarCurrentBG*/ background: #282828;
	/*MenuCurrentText*/ color: #fff;
}
#sidebar a.current:hover {
	/*SidebarCurrentBG*/ background: #282828;
	/*MenuCurrentText*/ color: #fff;
}

			/*FOOTER*/
#footer {
clear: both;
width:750px;
padding: 5px;
margin: 0;
font-size: 0.8em;
border-top: 3px solid #fff;
border-bottom: 3px solid #fff;
/*BanneryBG*/ background: #383838; 
/*MenuText*/ color: #C0C0C0; 
}
#footer a:link, #footer a:visited {
text-decoration : none;
background : inherit;
/*MenuText*/ color: #C0C0C0; 
}
#footer a:hover {
text-decoration : underline;
background : inherit;
color :  #fff;
}
			/*LINKS*/
a:link, a:visited {
text-decoration : underline;
background : inherit;
color : #383838;

}
a:hover {
text-decoration : underline;
background : inherit;
color :  #385900; 
}
			/*TYPOGRAPHY*/
h1 {
margin: 0;
padding: 30px 0 0 20px;
font-size: 175%;
letter-spacing: 3px;
}
h2 {
margin-top: 10px;
padding: 10px 0 10px 0;
font-size: 160%;
letter-spacing: 3px;
background : transparent;
color :   #385900;
}
h3 {
margin: 0;
padding: 10px 0 10px 0;
font-size: 160%;
letter-spacing: 3px;
background : inherit;
color :  #383838;
}
blockquote {
font-weight : bold;
font-style : italic;
color : #b29b35;
}
			/*CLASS*/
.clear {
clear: both;
overflow: hidden;
width: 0;
height: 0;
}
.slogan {
margin: 0 0 0 50px;
letter-spacing: 3px;
}

.post{
background: #E6E7E9;
padding: 3px;
margin: 20px 10px 10px 5px;
font-size: 90%;
}
.post .date {
background: url(images/clock.gif) no-repeat left center;
padding-left: 15px;
margin: 0 15px 0 5px;
}
.post .comments {
background: url(images/comment.gif) no-repeat left center;
padding-left: 15px;
margin: 0 15px 0 5px;
}
.post .readmore {
background: url(images/document.gif) no-repeat left center;
padding-left: 15px;
margin: 0 15px 0 5px;
}
.post .LinkedIn {
background: url(images/InBug-30px-TM.png) no-repeat left center;
padding-left: 30px;
background-size: 100% 100%;
}